'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('memCacheHandler.views',
	url(r'^memcache/list.json', 'memcache_list'),
)
